Get_type

Convert the string to a value; throw if the conversion fails. More...

## Functions

double | libdap::get_float64 (const char *val)
int | libdap::get_int32 (const char *val)
long long | libdap::get_int64 (const char *val)
unsigned int | libdap::get_uint32 (const char *val)
unsigned long long | libdap::get_uint64 (const char *val)

## Detailed Description

Convert the string to a value; throw if the conversion fails.